/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
.ekocom-menuOverlay-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.9);
  z-index: 8000;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s; }
  .ekocom-menuOverlay-container.active {
    opacity: 1;
    pointer-events: auto; }

.menuOverlay-header {
  position: absolute;
  z-index: 1;
  right: 7.5%;
  top: 25px; }

.menuOverlay {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  width: calc(100% - (10vw * 2));
  max-width: 1800px;
  height: 100vh;
  padding: 7vh; }
  .menuOverlay:after {
    content: " ";
    display: block;
    clear: both; }
  @media (max-width: 47.9375em) and (orientation: portrait) {
    .menuOverlay {
      padding: 0; } }

.menuOverlay-navigation {
  color: #ffffff;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex: 1;
  flex: 1;
  position: relative; }
  .menuOverlay-navigation nav {
    font-family: Stolzl-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 36px;
    line-height: 42px;
    font-size: 4vh;
    line-height: 4.3vh;
    margin: 4vh 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    cursor: pointer; }
    .menuOverlay-navigation nav a {
      -webkit-transition: color 0.2s;
      -moz-transition: color 0.2s;
      -o-transition: color 0.2s;
      transition: color 0.2s;
      color: #999999;
      text-decoration: none; }
    .menuOverlay-navigation nav.active {
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -ms-transform: scale(1.2);
      -o-transform: scale(1.2);
      transform: scale(1.2); }
      .menuOverlay-navigation nav.active a {
        color: #ffffff; }

.menuOverlay-close {
  width: 20px;
  height: 20px;
  display: inline-block;
  cursor: pointer;
  float: right;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAUCAYAAABvVQZ0AAAAwElEQVQ4jZ3Syw3CMBBF0WcihaaClIbY0FSAPRSQZqCJ5LKJI+P4740/Gh159MYAnSQZYxY1LGA/nyTdJE0WbViDpMnKZ+ANPGtB4AJ8tn1/rAZ9yG23CgxBf1gp6ELbPYzlQB/KYltB74MhqAgLgGMIKsYccAYWYIzUFGO2tTkWSmmbbvypULIBWGjwWj6AudE4QCkwNbRRKAYGsRIoB+7Quq7fEigF2h9VQR74Ah5AJ+DeAgXAq2lFHEySeknLD4gT/fgT2bnmAAAAAElFTkSuQmCC); }

.isDesktop .menuOverlay-navigation nav:hover {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2); }
  .isDesktop .menuOverlay-navigation nav:hover a {
    color: #ffffff; }

.ekocom-logo-btn {
  width: 7vmin;
  display: inline-block;
  margin-left: -5px;
  margin-right: 10px;
  max-height: 35px; }
  .ekocom-logo-btn svg {
    fill: #ffffff;
    height: 100%;
    max-height: 35px;
    max-width: 80px; }
  .ekocom-logo-btn a {
    display: block;
    height: 100%; }
  @media (max-width: 47.9375em) {
    .ekocom-logo-btn {
      max-height: initial;
      width: 35px;
      margin-right: 0; }
      .ekocom-logo-btn svg {
        max-height: 25px; } }
  @media (max-width: 47.9375em) and (orientation: portrait) {
    .ekocom-logo-btn {
      width: 55px; } }

#header-container {
  position: fixed;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  z-index: 7000;
  overflow: hidden;
  display: block;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
  -moz-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
  -o-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
  transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1); }

#header-content {
  width: 100%;
  height: 60px;
  padding: 0 40px 0 40px;
  background: transparent;
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
  -moz-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
  -o-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
  transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1); }
  @media (max-width: 39.9375em) {
    #header-content {
      padding: 0 22px 0 22px;
      height: 40px; } }
  #header-content.showBackground {
    background: rgba(0, 17, 43, 0.4); }
  #header-content .header-items {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex: 1;
    flex: 1; }
  #header-content .ekocom-header-logo {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-end;
    align-items: flex-end; }
    #header-content .ekocom-header-logo .ekocom-logo-btn {
      width: initial;
      height: 25px;
      margin-left: 0; }
    #header-content .ekocom-header-logo .ekocom-header-show {
      color: #ffffff;
      font-family: Montserrat, sans-serif;
      font-size: 13px;
      text-transform: uppercase;
      opacity: 0.4;
      display: -webkit-flex;
      display: flex;
      -webkit-align-items: flex-end;
      align-items: flex-end; }
      #header-content .ekocom-header-logo .ekocom-header-show span:first-of-type {
        margin-right: 5px;
        margin-left: 5px; }
      #header-content .ekocom-header-logo .ekocom-header-show span:last-of-type {
        line-height: initial;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        max-width: 80px; }
        @media (min-width: 20.0625em) {
          #header-content .ekocom-header-logo .ekocom-header-show span:last-of-type {
            max-width: 220px; } }
        @media (min-width: 29.75em) {
          #header-content .ekocom-header-logo .ekocom-header-show span:last-of-type {
            max-width: initial; } }
        @media (max-width: 22.5em) {
          #header-content .ekocom-header-logo .ekocom-header-show span:last-of-type {
            font-size: 10px; } }
  #header-content .ekocom-header-nav {
    width: 20px;
    height: 20px;
    cursor: pointer;
    transition: opacity .2s ease-out; }
    #header-content .ekocom-header-nav.hide {
      opacity: 0; }
    #header-content .ekocom-header-nav svg {
      fill: #fff;
      width: 100%;
      height: 100%; }

